Subject: T stable means -> ESTALE

From: [email-masked]
Date: Fri, 7 Jul 2000 15:14:01 -0400 (EDT)

> I still don't understand what you mean by "T stable".

Yep, it basically means the file handle still refers to the removed file
after removal, such that ESTALE is returned. (I now see that this is
stated in section 4.2.2, although the wording under FH4_PESISTENT in
4.2.3 seems to imply that the file handle exists until the file is
removed.

Anyhow, thanks for the clarification. I'm happy that all persistent file
handles do the ESTALE thing. (T stable is a term I picked up somewhere
and I believe it refers to something that is stable for a long Time and
I thought had been used to indicate file handles still referred to the
removed file for a looonng time after deletion.)

Oops, sorry, I should have read the previous paragraph, rick